nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Compiling problems with Debian 3.0, 2.4.19 (http://www.nvnews.net/vbulletin/showthread.php?t=2301)

Sleepwalker 09-28-02 06:37 AM

Compiling problems with Debian 3.0, 2.4.19
 
Hello,

When I try to make the Nvidia Kernel 3128 I get the following messege:

depmod: *** Unresolved symbols in
/lib/modules/2.4.19/kernel/drivers/video/NVdriver

I've just installed the kernel headers for my version and now i dont get that modversions.h problem anymore.

Whats wrong?:confused:

bwkaz 09-28-02 08:50 AM

Does a make clean then make install work?

If not, try installing the kernel source rather than just the kernel headers. And make sure that the version of the kernel source matches what uname -r tells you.

Sleepwalker 09-28-02 10:00 AM

Thnx
 
Thanks alot, that did the trick :D


All times are GMT -5. The time now is 02:13 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.